/*     266235 : 스크롤 블록/셀 슬라이드 js      */
.empty__266235__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__266235__ p{font-size:17px;font-weight:bold}
.empty__266235__ dl{margin:0;text-align:left;color:#333}
.empty__266235__ dt{margin-bottom:5px;font-size:14px}
.empty__266235__ dd{margin:0;font-size:13px}


/*     113065 : 이미지 (모바일/PC 출력 구분)      */
.img__113065__ {max-width:100%}
.img__113065__ * {box-sizing:border-box}
.img__113065__ a {display:block;vertical-align:top}
.img__113065__ img {vertical-align:top}
.img__113065__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__113065__ .img_m {display:none;}
	.img__113065__ .img_pc {display:block;}
	.img__113065__ .img_pc img {width:px;}
}

/*     113075 : BLANK 컨텐츠      */
.blank__113075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__113075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__113075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__113075__ {height:30px}
}

/*     110735 : 텍스트 오버레이 이미지      */
.text_over_img__110735__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__110735__ * {box-sizing:border-box}
.text_over_img__110735__ a {display:inline-block;max-width:100%}
.text_over_img__110735__ img {vertical-align:top}
.text_over_img__110735__ .caption {position:absolute;left:0;}
.text_over_img__110735__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__110735__ .caption .subject {width:90%;padding:24px;color:#ffffff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__110735__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__110735__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__110735__ .caption .subject {line-height:1.2em;}
.text_m_sml__110735__ .caption .subject {font-size:18px;}
.text_m_sml__110735__ .caption .content {font-size:13px;}
.text_m_med__110735__ .caption .subject {font-size:20px;}
.text_m_med__110735__ .caption .content {font-size:14px;}
.text_m_big__110735__ .caption .subject {font-size:22px;}
.text_m_big__110735__ .caption .content {font-size:14px;}

@media all and (min-width:768px){
	.text_over_img__110735__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__110735__ .caption {width:100%}
	.text_over_img__110735__ .caption .subject {position:relative;width:70%;padding:90px 76px;}
	.text_over_img__110735__ .caption .content {position:relative;width:70%;padding:60px 0 60px 60px;}
	.text_over_img__110735__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__110735__ .caption .subject {font-size:30px;}
	.text_sml__110735__ .caption .content {font-size:13px;}
	.text_med__110735__ .caption .subject {font-size:44px;}
	.text_med__110735__ .caption .content {font-size:16px;}
	.text_big__110735__ .caption .subject {font-size:54px;}
	.text_big__110735__ .caption .content {font-size:16px;}
}



